<template>
  <div class="flex justify-center items-center flex-col py-8">
    <div class="w-36 h-40">
      <img
        src="~/assets/images/noData.png"
        alt=""
        class="w-full h-full object-scale-down"
      />
    </div>
    <p class="text-gray-500 font-semibold">No results yet</p>
    <p class="text-gray-500">Your campaign results will appear here.</p>
  </div>
</template>

<script lang="ts">
import {
  Component,
  getModule,
  Prop,
  Vue,
  Watch,
} from "nuxt-property-decorator";
import { api } from "~/common/constaint";
import { redirectPage } from "~/utils/apiHanlers";
import { apiErrorHandler } from "~/utils/apiHanlers";
@Component({})
export default class EmptyDataComponent extends Vue {}
</script>
